<?php get_header(); ?>
<div id="contentwrapper">
<div id="content">
	
   	<?php if(is_category()) { ?>
    <div class="entry">
    <div class="subheader">Browsing Category: "<?php single_cat_title(''); ?>"</div>
    </div>
    
	<?php /* If this is a daily archive */ } elseif (is_day()) { ?>
	<div class="entry">
    <div class="subheader">Archive for <?php the_time('F jS, Y'); ?></div>
    </div>

	<?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
	<div class="entry">
    <div class="subheader">Archive for <?php the_time('F, Y'); ?></div>    
    </div>

	<?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
	<div class="entry">
    <div class="subheader">Archive for <?php the_time('Y'); ?></div>
    </div>

	<?php /* If this is an author archive */ } elseif (is_author()) { ?>
	<div class="entry">
    <div class="subheader">Author Archive</div>
    </div>

	<?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
	<div class="entry">
    <div class="subheader">Blog Archives</div>
    </div>

    <?PHP } ?>
	
	<script type="text/javascript"><!--
google_ad_client = "pub-9652965662409336";
//468x60, created 11/21/07
google_ad_slot = "2408716082";
google_ad_width = 468;
google_ad_height = 60;
//--></script>
<script type="text/javascript"
src="http://pagead2.googlesyndication.com/pagead/show_ads.js">
</script>
    
	<?php if (have_posts()) :?>
		<?php $postCount=0; ?>
		<?php while (have_posts()) : the_post();?>
			<?php $postCount++;?>

	<div class="entry">
		<div class="entrytitle entry-<?php echo $postCount ;?>">
			<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h2> 
			<span class="meta"><?php the_time('l, F jS, Y') ?> | <?php the_category(', ') ?> with <?php comments_popup_link('No Comments &#187;', '1 Comment', '% Comments', 'commentmeta'); ?>  <?php edit_post_link('Edit', '', ''); ?></span>
		</div>

		<div class="entrybody">
			<?php the_content('Read the rest of this entry &raquo;'); ?>
		</div>
	</div>

	<div class="commentsblock">
		<?php comments_template(); ?>
	</div>

	<?php endwhile; ?>
		<div class="navigation">
			<?php next_posts_link('&laquo; Previous Entries') ?> || <?php previous_posts_link('Next Entries &raquo;') ?>
		</div>

	<?php else : ?>
		<h2>Not Found</h2>
		<div class="entrybody">Sorry, but you are looking for something that isn't here.</div>

	<?php endif; ?>
</div>

<?php get_sidebar(); ?>
<?php get_footer(); ?>